@charset "utf-8";

.edit-area.case {
	padding: 0 0 12.4rem;
}
@media screen and (max-width: 767px) {
	.edit-area.case {
		padding: 0 0 6rem;
	}
}

/* ------------------------------------------- */
/* kv-set */
/* ------------------------------------------- */
.edit-area .kv-set {
	margin-top: 17.6rem;
	padding: 9rem 0 7.6rem;
	background: #f5f5f5;
}
@media screen and (max-width: 767px) {
	.edit-area .kv-set {
		margin-top: 0;
		padding: 6rem 0;
	}
}
.edit-area .kv-set .inner {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
@media screen and (max-width: 767px) {
	.edit-area .kv-set .inner {
		flex-direction: column;
	}
}
.edit-area .kv-set .set-photo {
	width: 61.7rem;
}
@media screen and (max-width: 767px) {
	.edit-area .kv-set .set-photo {
		margin-bottom: 3rem;
		width: 100%;
		text-align: center;
	}
}
.edit-area .kv-set .set-photo img {
	object-fit: cover;
	object-position: center center;
	width: 100%;
	height: 39rem;
	border-radius: 1.2rem;
	box-shadow: 0 0.3rem 3.6rem rgba(0, 0, 0, 0.16);
}
@media screen and (max-width: 767px) {
	.edit-area .kv-set .set-photo img {
		height: 56.25vw;
		border-radius: 0.6rem;
	}
}
.edit-area .kv-set .set-text {
	width: calc(100% - 61.7rem - 8.4rem);
}
@media screen and (max-width: 767px) {
	.edit-area .kv-set .set-text {
		width: 100%;
	}
}
.edit-area .kv-set .text-name {
	margin-bottom: 1rem;
	font-weight: 500;
	font-size: 1.9rem;
	letter-spacing: 0.05em;
	line-height: 1.63;
	color: #00dd6e;
}
@media screen and (max-width: 767px) {
	.edit-area .kv-set .text-name {
		font-size: 1.4rem;
	}
}
.edit-area .kv-set .text-title {
	margin-bottom: 3rem;
	font-weight: bold;
	font-size: 3.1rem;
	letter-spacing: 0.02em;
	line-height: 1.58;
}
@media screen and (max-width: 767px) {
	.edit-area .kv-set .text-title {
		margin-bottom: 2rem;
		font-size: 2rem;
	}
}

.edit-area .kv-set .text-category {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 2.3rem;
}
@media screen and (max-width: 767px) {
	.edit-area .kv-set .text-category {
		margin-bottom: 1.5rem;
	}
}
.edit-area .kv-set .text-category .category-area span {
	position: relative;
	margin-right: 1.8rem;
	padding-left: 1.9rem;
	font-size: 1.4rem;
	letter-spacing: 0.05em;
	color: #8b8b8b;
}
@media screen and (max-width: 767px) {
	.edit-area .kv-set .text-category .category-area span {
		margin-right: 1.5rem;
		padding-left: 1.5rem;
		font-size: 1.2rem;
	}
}
.edit-area .kv-set .text-category .category-area span:after {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 1;
	display: block;
	width: 1.3rem;
	height: 1.6rem;
	background: url(../../common/img/parts/icon_area01.svg) no-repeat center center / 100% auto;
	transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
	.edit-area .kv-set .text-category .category-area span:after {
		width: 1.2rem;
		height: 1.6rem;
	}
}

.edit-area .kv-set .text-category .category-facility span {
	display: inline-flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	margin-right: 0.8rem;
	padding: 0 0.8rem;
	min-width: 6.6rem;
	height: 2.4rem;
	font-size: 1.4rem;
	letter-spacing: 0.05em;
	color: #8b8b8b;
	border-radius: 3px;
	background: #fff;
	border: 1px solid #707070;
}
@media screen and (max-width: 767px) {
	.edit-area .kv-set .text-category .category-facility span {
		font-size: 1.2rem;
	}
}
.edit-area .kv-set .text-keyword {
	display: flex;
	flex-wrap: wrap;
}
.edit-area .kv-set .text-keyword span {
	margin-right: 1.3rem;
	margin-bottom: 0.6rem;
	font-size: 1.4rem;
	color: #8b8b8b;
}
@media screen and (max-width: 767px) {
	.edit-area .kv-set .text-keyword span {
		margin-right: 0.8rem;
		margin-bottom: 0.4rem;
		font-size: 1.2rem;
	}
}

.edit-area .kv-set .text-detail p:last-child {
	margin-bottom: 0;
}

/* catch-set */
.edit-area .catch-set {
	margin-bottom: 10rem;
	padding: 6.2rem 0;
	font-weight: normal;
	letter-spacing: 0.08em;
	line-height: 1.9375;
	color: #fff;
	background: #009b4d;
}
@media screen and (max-width: 767px) {
	.edit-area .catch-set {
		margin-bottom: 6rem;
		padding: 3rem 0;
		line-height: 1.6;
	}
}

/* detail-set */
.edit-area .detail-set {
	margin-bottom: 10rem;
}
.edit-area .detail-set:last-child {
	margin-bottom: 0;
}
.edit-area .detail-set .set-text {
	letter-spacing: 0.05em;
	line-height: 2;
}
@media screen and (max-width: 767px) {
	.edit-area .detail-set .set-text {
		line-height: 1.6;
	}
}
.edit-area .detail-set .set-photo {
	margin: 5.5rem auto 0;
	max-width: 72rem;
}
.edit-area .detail-set .set-photo .photo-main {
	text-align: center;
}
.edit-area .detail-set .set-photo .photo-main img {
}
.edit-area .detail-set .set-photo .photo-caption {
	margin-top: 2.3rem;
	font-size: 1.4rem;
	line-height: 1.6;
}
@media screen and (max-width: 767px) {
	.edit-area .detail-set .set-photo .photo-caption {
		margin-top: 1.5rem;
		font-size: 1.2rem;
	}
}

/* case-other */
.edit-area .case-other {
	margin-top: 10rem;
	padding: 7.2rem 0 8.3rem;
	border-top: 1px solid #a7a7a7;

	.common-list {
		gap: 3rem;
	}
}
@media screen and (max-width: 767px){
	.edit-area .case-other {
		margin-top: 5rem;
		padding: 4rem 0;
	}
}
.edit-area .case-other .other-title {
	margin-bottom: 6.3rem;
	font-weight: bold;
	font-size: 2.9rem;
	letter-spacing: 0.07em;
	text-align: center;
}
@media screen and (max-width: 767px){
	.edit-area .case-other .other-title {
		margin-bottom: 3rem;
		font-size: 2rem;
	}
}
